<!--=include templates/meta.html -->

<body data-preloader="false">
	<div class="page">
		<!--=include templates/header2.html -->
		<main class="page__main">			
			<div class="biography-detail">
				<div class="biography-detail__inner inner">
					<div class="biography-detail__wrapper">
						<div class="biography-detail__menu animated animated--type-2">
							<div class="biography-detail__menu_box">
								<a href="#" class="biography-detail__menu_open">
									<svg class="biography-detail__menu_open_icon">
										<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-bt"></use>
									</svg>
									<span class="biography-detail__menu_open_text">Все этапы</span>
								</a>
								<div class="biography-detail__menu_content">
									<p class="biography-detail__menu_title">Этапы:</p>
									<nav class="biography-detail__menu_nav">
										<div class="biography-detail__menu_nav_item">
											<a href="#" class="biography-detail__menu_nav_link _active">
												<span class="biography-detail__menu_nav_link_number">
													I
												</span>
												<span class="biography-detail__menu_nav_link_container">
													<span class="biography-detail__menu_nav_link_date">1976-1979</span>
													<span class="biography-detail__menu_nav_link_name">детство</span>
												</span>
											</a>
											<div class="biography-detail__menu_nav_chapter">
												<a href="#" class="biography-detail__menu_nav_chapter_link _current">Шараф Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и застой</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Отзывы о Рашидове</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Ташкент – Звезда Востока</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Трагедия «Пахтакора» (1979)</a>
											</div>
										</div>
										<div class="biography-detail__menu_nav_item">
											<a href="#" class="biography-detail__menu_nav_link">
												<span class="biography-detail__menu_nav_link_number">
													II
												</span>
												<span class="biography-detail__menu_nav_link_container">
													<span class="biography-detail__menu_nav_link_date">1927-1937</span>
													<span class="biography-detail__menu_nav_link_name">юность</span>
												</span>
											</a>
											<div class="biography-detail__menu_nav_chapter">
												<a href="#" class="biography-detail__menu_nav_chapter_link">Шараф Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и застой</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Отзывы о Рашидове</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Ташкент – Звезда Востока</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Трагедия «Пахтакора» (1979)</a>
											</div>
										</div>
										<div class="biography-detail__menu_nav_item">
											<a href="#" class="biography-detail__menu_nav_link">
												<span class="biography-detail__menu_nav_link_number">
													III
												</span>
												<span class="biography-detail__menu_nav_link_container">
													<span class="biography-detail__menu_nav_link_date">1937-1941</span>
													<span class="biography-detail__menu_nav_link_name">молодость</span>
												</span>
											</a>
											<div class="biography-detail__menu_nav_chapter">
												<a href="#" class="biography-detail__menu_nav_chapter_link">Шараф Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и застой</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Отзывы о Рашидове</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Ташкент – Звезда Востока</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Трагедия «Пахтакора» (1979)</a>
											</div>
										</div>
										<div class="biography-detail__menu_nav_item">
											<a href="#" class="biography-detail__menu_nav_link">
												<span class="biography-detail__menu_nav_link_number">
													IV
												</span>
												<span class="biography-detail__menu_nav_link_container">
													<span class="biography-detail__menu_nav_link_date">1941-1945</span>
													<span class="biography-detail__menu_nav_link_name">война</span>
												</span>
											</a>
											<div class="biography-detail__menu_nav_chapter">
												<a href="#" class="biography-detail__menu_nav_chapter_link">Шараф Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и застой</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Отзывы о Рашидове</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Ташкент – Звезда Востока</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Трагедия «Пахтакора» (1979)</a>
											</div>
										</div>
										<div class="biography-detail__menu_nav_item">
											<a href="#" class="biography-detail__menu_nav_link">
												<span class="biography-detail__menu_nav_link_number">
													V
												</span>
												<span class="biography-detail__menu_nav_link_container">
													<span class="biography-detail__menu_nav_link_date">1945-1950</span>
													<span class="biography-detail__menu_nav_link_name">начало: творчество и парткарьера</span>
												</span>
											</a>
											<div class="biography-detail__menu_nav_chapter">
												<a href="#" class="biography-detail__menu_nav_chapter_link">Шараф Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и застой</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Отзывы о Рашидове</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Ташкент – Звезда Востока</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Трагедия «Пахтакора» (1979)</a>
											</div>
										</div>
										<div class="biography-detail__menu_nav_item">
											<a href="#" class="biography-detail__menu_nav_link">
												<span class="biography-detail__menu_nav_link_number">
													VI
												</span>
												<span class="biography-detail__menu_nav_link_container">
													<span class="biography-detail__menu_nav_link_date">1950-1959</span>
													<span class="biography-detail__menu_nav_link_name">президент республики</span>
												</span>
											</a>
											<div class="biography-detail__menu_nav_chapter">
												<a href="#" class="biography-detail__menu_nav_chapter_link">Шараф Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и застой</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Отзывы о Рашидове</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Ташкент – Звезда Востока</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Трагедия «Пахтакора» (1979)</a>
											</div>
										</div>
										<div class="biography-detail__menu_nav_item">
											<a href="#" class="biography-detail__menu_nav_link">
												<span class="biography-detail__menu_nav_link_number">
													VII
												</span>
												<span class="biography-detail__menu_nav_link_container">
													<span class="biography-detail__menu_nav_link_date">1959-1964</span>
													<span class="biography-detail__menu_nav_link_name">первый секретарь</span>
												</span>
											</a>
											<div class="biography-detail__menu_nav_chapter">
												<a href="#" class="biography-detail__menu_nav_chapter_link">Шараф Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и застой</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Отзывы о Рашидове</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Ташкент – Звезда Востока</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Трагедия «Пахтакора» (1979)</a>
											</div>
										</div>
										<div class="biography-detail__menu_nav_item">
											<a href="#" class="biography-detail__menu_nav_link">
												<span class="biography-detail__menu_nav_link_number">
													VIII
												</span>
												<span class="biography-detail__menu_nav_link_container">
													<span class="biography-detail__menu_nav_link_date">1965-1970</span>
													<span class="biography-detail__menu_nav_link_name">политик и дипломат</span>
												</span>
											</a>
											<div class="biography-detail__menu_nav_chapter">
												<a href="#" class="biography-detail__menu_nav_chapter_link">Шараф Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и застой</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Отзывы о Рашидове</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Ташкент – Звезда Востока</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Трагедия «Пахтакора» (1979)</a>
											</div>
										</div>
										<div class="biography-detail__menu_nav_item">
											<a href="#" class="biography-detail__menu_nav_link">
												<span class="biography-detail__menu_nav_link_number">
													IX
												</span>
												<span class="biography-detail__menu_nav_link_container">
													<span class="biography-detail__menu_nav_link_date">1970-1975</span>
													<span class="biography-detail__menu_nav_link_name">Семидесятые и первая половина</span>
												</span>
											</a>
											<div class="biography-detail__menu_nav_chapter">
												<a href="#" class="biography-detail__menu_nav_chapter_link">Шараф Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и застой</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Отзывы о Рашидове</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Ташкент – Звезда Востока</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Трагедия «Пахтакора» (1979)</a>
											</div>
										</div>
										<div class="biography-detail__menu_nav_item">
											<a href="#" class="biography-detail__menu_nav_link">
												<span class="biography-detail__menu_nav_link_number">
													X
												</span>
												<span class="biography-detail__menu_nav_link_container">
													<span class="biography-detail__menu_nav_link_date">1976-1979</span>
													<span class="biography-detail__menu_nav_link_name">Семидесятые и вторая половина</span>
												</span>
											</a>
											<div class="biography-detail__menu_nav_chapter">
												<a href="#" class="biography-detail__menu_nav_chapter_link">Шараф Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и застой</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Отзывы о Рашидове</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Ташкент – Звезда Востока</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Трагедия «Пахтакора» (1979)</a>
											</div>
										</div>
										<div class="biography-detail__menu_nav_item">
											<a href="#" class="biography-detail__menu_nav_link">
												<span class="biography-detail__menu_nav_link_number">
													XI
												</span>
												<span class="biography-detail__menu_nav_link_container">
													<span class="biography-detail__menu_nav_link_date">1980-1983</span>
													<span class="biography-detail__menu_nav_link_name">Семидесятые и вторая половина</span>
												</span>
											</a>
											<div class="biography-detail__menu_nav_chapter">
												<a href="#" class="biography-detail__menu_nav_chapter_link">Шараф Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и застой</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Отзывы о Рашидове</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Ташкент – Звезда Востока</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Трагедия «Пахтакора» (1979)</a>
											</div>
										</div>
										<div class="biography-detail__menu_nav_item">
											<a href="#" class="biography-detail__menu_nav_link">
												<span class="biography-detail__menu_nav_link_number">
													XII
												</span>
												<span class="biography-detail__menu_nav_link_container">
													<span class="biography-detail__menu_nav_link_date">1991-2020</span>
													<span class="biography-detail__menu_nav_link_name">Семидесятые и вторая половина</span>
												</span>
											</a>
											<div class="biography-detail__menu_nav_chapter">
												<a href="#" class="biography-detail__menu_nav_chapter_link">Шараф Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и застой</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Отзывы о Рашидове</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Рашидов и литература</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Ташкент – Звезда Востока</a>
												<a href="#" class="biography-detail__menu_nav_chapter_link">Трагедия «Пахтакора» (1979)</a>
											</div>
										</div>
										<div class="biography-detail__menu_tags">
											<p class="biography-detail__menu_title">Поиск по тегам:</p>
											<div class="biography-detail__menu_tags_box">
												<a href="#" data-teg="sport" class="biography-detail__menu_tag _active">спорт</a>
												<a href="#" data-teg="politics" class="biography-detail__menu_tag">политика</a>
												<a href="#" data-teg="creation" class="biography-detail__menu_tag _active">творчество</a>
												<a href="#" data-teg="family" class="biography-detail__menu_tag">семья</a>
												<a href="#" data-teg="religion" class="biography-detail__menu_tag">религия</a>
												<a href="#" data-teg="science" class="biography-detail__menu_tag">наука</a>
												<a href="#" data-teg="war" class="biography-detail__menu_tag">война</a>
												<a href="#" data-teg="education" class="biography-detail__menu_tag">образование</a>
												<a href="#" data-teg="social" class="biography-detail__menu_tag">общественная деятельность</a>
												<a href="#" data-teg="ecology" class="biography-detail__menu_tag">экология</a>
												<a href="#" data-teg="earthquake" class="biography-detail__menu_tag">землятрясение</a>
												<a href="#" data-teg="infrastructure" class="biography-detail__menu_tag">инфраструктура</a>
												<a href="#" data-teg="agriculture" class="biography-detail__menu_tag">сельское хозяйство</a>
											</div>
											<div class="biography-detail__menu_tags_box_bt">
												<a href="search.html" class="biography-detail__menu_tags_box_bt_apply">
													Применить теги
												</a>
												<a href="#" class="biography-detail__menu_tags_box_bt_cancel">
													<span class="biography-detail__menu_tags_box_bt_cancel_text">Сбросить</span>
													<svg class="biography-detail__menu_tags_box_bt_cancel_icon">
														<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-rem"></use>
													</svg>
												</a>
											</div>
										</div>
									</nav>
								</div>
							</div>
						</div>	
						<div class="biography-detail__content biography-detail__content--page animated animated--type-2">
							<a href="#" class="link-back">
								<svg class="link-back_icon">
									<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-back"></use>
								</svg>
								<span class="link-back__text">Назад</span>
							</a>
							<h1>Шараф Рашидов и литература</h1>
							<p>Шараф Рашидов всегда поражал публику своими выступлениями. Четкая структура повествования, тонко подмеченные пословицы и даже стихи наизусть — все это выделяло его как превосходного оратора. Настолько, что по мнению его помощника Л. Шабшая, были те, кто задавался вопросом: «А сколько в тексте выступления самого Шарафа Рашидовича?» Некоторые ошибочно считали, что все его доклады целиком и полностью составляют помощники. </p>
							<div class="biography-detail__content_img-box">
								<img src="img/temp/56.jpg" alt="">
							</div>
							<p>Но помощники признаются, что сила этих докладов была заключена не в их руках — любой текст они составляли по четкому плану выступления, подготовленному самим Шарафом Рашидовичем. Своему помощнику Л. Шашбаю и спичрайтеру А. Жукову он всегда подсказывал, где для доклада найти теоретические и фактические материалы, помогал делать выводы и ставить задачи, и даже уточнял, какие пословицы и поговорки следует включить в текст.</p>
							<p><span>Л. Шашбай в своем обращении к Шарафу Рашидовичу вспоминал: </span></p>
							<blockquote>«Зачастую Вы вынимали из кармана пиджака маленькие листки, густо исписанные Вашим мелким почерком, где суть, содержание и направленность нужного документа были вкратце изложены с безупречной четкостью и ясностью. Меня нередко поражало, как Вы, узбекский писатель, пишущий на узбекском языке, тонко чувствуете русскую речь. Даже малейшая стилистическая погрешность, неточно или не к месту употребленное русское слово Вы как-то быстро улавливали и тут же находили синоним». </blockquote>
							<div class="biography-detail__content_img-box">
								<img src="img/temp/69.png" alt="">
							</div>
							<p> Секрет безупречного русского языка Шарафа Рашидовича — в его безграничной любви к литературе. Она  всегда, наряду с историей, привлекала его больше других наук. Именно с литературы и истории началась его преподавательская карьера — этим предметам он обучал детей простых <span class="hint">дехкан. <span class="hint__box">прим. <span>декханы</span> — обозначение среднеазиатских крестьян<span class="hint__close"></span></span></span></p>
							<p>Сам он, отвечая на вопрос о своих литературных пристрастиях, писал следующее:</p>
							<p><b><i>«Среди русских писателей ХIХ века благодарная память вызывает целый ряд славных имен от А. Пушкина до Л.Толстого и А. Чехова. Без чтения их произведений невозможно выполнить великий завет В. И. Ленина, определяющий наше отношение к культурному наследию. И все же особенно близок мне И. С. Тургенев — своим задушевным лиризмом, любовью к природе, мастерством лепки образов. Инсаров, герой его романа „Накануне“, — один из моих любимых героев. Также я многому научился, читая произведения Н. В. Гоголя ». </i></b></p>
							<p>Увлекался классикой русской литературы Шараф Рашидов еще и для более глубокого познания своего народа. Он считал, что весь духовный опыт узбеков не только воплощен в лучших образцах их восточной культуры, но и тесно связан с русской классикой. </p>
							<p>Величайшими образцами классики Востока Шараф Рашидович считал творения Алишера Навои. Именно его произведения он знал наизусть и часто цитировал. Парадоксально, но бессмертные строки Навои, написанные 500 лет назад, часто помогали Рашидову говорить о... современности. </p>
							<p>В те годы в большом ходу был «эзопов язык» — иносказание, намеренно маскирующее мысль автора. Возник он из-за запрета высказываться о каких-то негативных явлениях открыто. Например, о разложении части партийной номенклатуры даже кандидат в члены Политбюро Рашидов мог говорить только вскользь. И строки Навои ему в этом помогали — намекал на свою точку зрения он стихами. </p>
							<p>Дело в том, что главными объектами саркастически-бичующей поэзии Навои были прежде всего правители, истязавшие и грабившие народ, поощрявшие и поддерживавшие всякого рода авантюристов и вымогателей. Осуждал он и богатых людей, которые, присвоив чужое добро, использовали его против своего народа,  и людей, которые в угоду богатым унижали собственное человеческое достоинство. А  честных и благородных людей Навои возвышал.</p>
							<p>О творчестве этого мыслителя Шараф Рашидович написал и в своем собрании сочинений: </p>
							<p><b><i>«Разящей критике придворной камарильи и восславлению людей труда посвятил Навои всю свою неспокойную жизнь, всю деятельность, полную борьбы, все свое творчество… Навои срывал маски и с неправедных судей, ради личной наживы топтавших справедливость, торговавших совестью; с ученых и представителей искусства, опустившихся до вымогательства; с тунеядцев, воров, перекупщиков, спекулянтов...» </i></b></p>
							<div class="biography-detail__controll">
								<a href="#" class="biography-detail__controll_link biography-detail__controll_link--prev">
									<svg class="biography-detail__controll_link_icon">
										<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow"></use>
									</svg>
									<span class="biography-detail__controll_link_text">Шараф Рашидов и литература</span>
								</a>
								<a href="#" class="biography-detail__controll_link biography-detail__controll_link--next">
									<span class="biography-detail__controll_link_text">Рашидов и застой</span>
									<svg class="biography-detail__controll_link_icon">
										<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow"></use>
									</svg>
								</a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</main>
		<a href="#" class="btn-alternative btn-alternative--type-2">
			<svg class="btn-alternative__icon">
				<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-3d-bt"></use>
			</svg>
			<svg class="btn-alternative__text">
				<use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-text"></use>
			</svg>
		</a>
	</div>
	<!--=include templates/footer1.html -->
	<!--=include templates/modal.html -->
	<!--=include templates/static.html -->